﻿/*HEADER*/

/*BANNER*/

#homepageBanner {
    height: 600px;
    background: url('http://preview-uon.cloud.contensis.com/siteelementshomepage/css/editor-images/banner.jpg') center center no-repeat;
    background-size: cover;
}

/*TOP SECTION*/

/*UI CARDS PLACEHOLDER AND RAZOR STYLES*/

#TEMPLui-cards-row-singleX2-double .row,
#TEMPLui-cards-row-double-singleX2 .row,
#TEMPLui-cards-row-single-double-single .row,
#TEMPLus-cards-row-doubleX2 .row,
#TEMPLui-cards-row-singleX4 .row {
    position: relative;
    background: rgba(116,116,116,0.2);
    margin-bottom: 20px;
}

#singleCard1,
#singleCard2,
#singleCard3,
#singleCard4,
#doubleCard1,
#doubleCard2 {
    position: relative;
    float: left;
    width: 23%;
    margin: 0 1%;
    height: 300px;
    background: rgba(116,116,116,0.1);
	box-sizing: border-box;
	text-align: center;
	line-height: 80px;

}

#doubleCard1,
#doubleCard2 {
	width: 48%;
}

#singleCard1::after,
#singleCard2::after,
#singleCard3::after,
#singleCard4::after {
    /*content: "Add single UI Card here";*/
    color: #fff;
    text-transform: uppercase;
}

#OCTRL10060,
#OCTRL10061,
#OCTRL10063,
#OCTRL10062,
#OCTRL10064 {
    position: relative;
	float: left;
	border-radius: 0;
	width: 100%;
	height: 300px !important;
	font-size: 12px !important;
}

#OCTRL10060::after,
#OCTRL10061::after,
#OCTRL10063::after,
#OCTRL10064::after,
#OCTRL10062::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: ;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 300px;
    font-size: 20px;
 }

/*Single standard card*/
#OCTRL10060::after,
#OCTRL10063::after,
#OCTRL10064::after {
	content: "Single Card";
}

/*Double standard card*/
#OCTRL10061::after,
#OCTRL10062::after {
	content: "Double Card";
}

/*END UI CARDS PLACEHOLDER AND RAZOR STYLES*/


